{
  "project_info": {
    "project_number": "935017686266",
    "project_id": "didvan-9b7da",
    "storage_bucket": "didvan-9b7da.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:935017686266:android:f9cbc9aba8e3d65ed2d543",
        "android_client_info": {
          "package_name": "com.didvan.didvanapp"
        }
      },
      "oauth_client": [
        {
          "client_id": "935017686266-lebnol7rb05oi9h0mripb41c892d2gij.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBp-UHjWeM0H0UHtX5yguFKG-riMzvvCzw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "935017686266-lebnol7rb05oi9h0mripb41c892d2gij.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}